Loading...
 
Architecture / Installation

Architecture / Installation


After upgrade from 2.2 to 3.1, calendar error when adding event

posts: 27

I get the following:

Parse error: syntax error, unexpected '(', expecting '&' or T_VARIABLE in /home/content/g/r/e/greisz/html/tatanka2/lib/wiki-plugins/wikiplugin_g2ib.php on line 39

When I hit add event on a calendar. I upgraded from 2.2 to 3.1 yesterday. Any ideas?

Thanks,
Jon

posts: 1797 Catalan Countries

Hi Jon
I wonder where that plugin came from.
It seems to me that this is not a standard tikiwiki plugin, and whiever made it, didn't update it to the new tiki3 plugin design.

In any case, you can try to patch it, looking at other plugin from a default Tiki3 installation, and adapt your plugin accordingly.

HTH


posts: 27

Thanks,

I'm pretty sure this is a plugin to display Gallery2 links/pictures. I'll look at updating it and any others.

Thanks,
Jon


posts: 1797 Catalan Countries

Hi Jon again.

And please, consider contributing back to the community with your updated plugins.
They may fit, at least, in mods.tw.o, if not in trunk directly.

Review how to get Commit access, if you don't have yet.

Cheers


Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.